Refresh all demos in project
POST
/api/v1/projects/{id}/refresh
Authentication
Bearer Token API Key (cookie: better-auth.session_token)
Path Parameters
id
string
required
path
Responses
200
Refresh queued
application/jsonqueued
number
REQUIRED
jobs
string[]
REQUIRED
Array of:
404
Not found
curl -X POST 'https://littledemo.com/api/v1/projects/string/refresh' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://littledemo.com/api/v1/projects/string/refresh', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://littledemo.com/api/v1/projects/string/refresh', headers=headers)print(response.json())
200
Response
{ "queued": 123, "jobs": [ "<string>" ]}
API Playground
Try this endpoint
POST
/api/v1/projects/{id}/refresh